## Generación de direccion de estacion [/generaDireccion]

### generaDireccion [POST]
    Obtiene el listado del la direccion del la estacion

+ Request Ejemplo
    + Body
<!-- include(request.json) -->

+ Response 200 (application/json)
    + Relation: 200

    + Body 
    {
        "error": null,
        "result": [
            {
              "direccion": "calle.numeroExterior.colonia.cp.ciudad"
            }
        ]
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    
    + Body 
        {
            "error": {
                "code": 500,
                "message": "Internal Server Error"
            },
            "result": null
        }
